.image-align-left{margin-left:0;margin-right:auto}.image-align-center{margin-left:auto;margin-right:auto}.image-align-right{margin-left:auto;margin-right:0}.image-full{width:100% !important}.stacks-picture img{max-width:100%;width:auto;height:auto;display:block}

#stacks_out_50315 {
	width: 24%;
}

.element_stacks_in_50311[data-deluxe-el] {
  
  background-color : rgba(255, 255, 255, 1.00);
}
.element_stacks_in_50311[data-deluxe-el] > div {

}

:root {
  --multi_columns_stacks_in_50263:1fr 1fr;
}
#multi_columns_stacks_in_50263 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_50263);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_50263 > div {
  min-width: 0;
}
#multi_columns_stacks_in_50263 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_50263 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_50263 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_50263 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50263 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50263 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50263 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_50263 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50263 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50263 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50263 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50263 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50263 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50263 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50263 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_50263 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_50263 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_50263 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50263 > div > * {position: relative;}
  #multi_columns_stacks_in_50263 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50263 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_50263 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50263 > div > * {position: relative;}
  #multi_columns_stacks_in_50263 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_50124 {
	margin: 0px 0px 20px 0px;
}


#stacks_in_49639 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_50132 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_48778 {
	margin: 0px 0px 20px 0px;
}
:root {
  --multi_columns_stacks_in_50162:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_50162 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_50162);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_50162 > div {
  min-width: 0;
}
#multi_columns_stacks_in_50162 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_50162 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_50162 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_50162 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50162 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50162 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50162 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_50162 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50162 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50162 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50162 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50162 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50162 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50162 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50162 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_50162 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_50162 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_50162 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50162 > div > * {position: relative;}
  #multi_columns_stacks_in_50162 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50162 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_50162 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50162 > div > * {position: relative;}
  #multi_columns_stacks_in_50162 > div > * > * {transform: translate(0,0);}
  
}

:root {
  --multi_columns_stacks_in_50216:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_50216 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_50216);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_50216 > div {
  min-width: 0;
}
#multi_columns_stacks_in_50216 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_50216 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_50216 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_50216 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50216 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50216 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50216 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_50216 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50216 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50216 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50216 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50216 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50216 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50216 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50216 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_50216 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_50216 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_50216 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50216 > div > * {position: relative;}
  #multi_columns_stacks_in_50216 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50216 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_50216 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50216 > div > * {position: relative;}
  #multi_columns_stacks_in_50216 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_49934 {
	background-color: rgba(218, 179, 0, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 15px 10px 15px;
}

#stacks_in_49637 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_48632 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_49938 {
	background-color: rgba(218, 179, 0, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 20px 15px 10px 15px;
}
:root {
  --multi_columns_stacks_in_50010:1fr 1fr 1fr;
}
#multi_columns_stacks_in_50010 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_50010);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_50010 > div {
  min-width: 0;
}
#multi_columns_stacks_in_50010 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_50010 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_50010 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_50010 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50010 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50010 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50010 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_50010 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50010 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50010 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50010 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50010 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50010 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50010 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50010 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_50010 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_50010 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_50010 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50010 > div > * {position: relative;}
  #multi_columns_stacks_in_50010 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50010 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_50010 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50010 > div > * {position: relative;}
  #multi_columns_stacks_in_50010 > div > * > * {transform: translate(0,0);}
  
}

.stacks_in_49604 img,.stacks_in_49604 svg{max-width:100%; height:auto;border-radius:0px;}.stacks_in_49604 img:hover{ }
#stacks_in_49541 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}
.stacks_in_49606 img,.stacks_in_49606 svg{max-width:100%; height:auto;border-radius:0px;}.stacks_in_49606 img:hover{ }
#stacks_in_49545 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}
.stacks_in_49605 img,.stacks_in_49605 svg{max-width:100%; height:auto;border-radius:0px;}.stacks_in_49605 img:hover{ }
#stacks_in_49543 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}
:root {
  --multi_columns_stacks_in_50014:1fr 1fr 1fr;
}
#multi_columns_stacks_in_50014 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_50014);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_50014 > div {
  min-width: 0;
}
#multi_columns_stacks_in_50014 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_50014 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_50014 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_50014 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50014 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50014 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50014 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_50014 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50014 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50014 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50014 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50014 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50014 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50014 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50014 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_50014 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_50014 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_50014 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50014 > div > * {position: relative;}
  #multi_columns_stacks_in_50014 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50014 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_50014 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50014 > div > * {position: relative;}
  #multi_columns_stacks_in_50014 > div > * > * {transform: translate(0,0);}
  
}

.stacks_in_49607 img,.stacks_in_49607 svg{max-width:100%; height:auto;border-radius:0px;}.stacks_in_49607 img:hover{ }
#stacks_in_49535 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}
.stacks_in_49609 img,.stacks_in_49609 svg{max-width:100%; height:auto;border-radius:0px;}.stacks_in_49609 img:hover{ }
#stacks_in_49539 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}


#stacks_in_49537 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}
:root {
  --multi_columns_stacks_in_50018:1fr 1fr 1fr;
}
#multi_columns_stacks_in_50018 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_50018);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_50018 > div {
  min-width: 0;
}
#multi_columns_stacks_in_50018 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_50018 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_50018 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_50018 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50018 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50018 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50018 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_50018 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50018 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50018 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50018 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50018 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50018 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50018 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50018 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_50018 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_50018 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_50018 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50018 > div > * {position: relative;}
  #multi_columns_stacks_in_50018 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50018 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_50018 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50018 > div > * {position: relative;}
  #multi_columns_stacks_in_50018 > div > * > * {transform: translate(0,0);}
  
}



#stacks_in_49529 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}
.stacks_in_49611 img,.stacks_in_49611 svg{max-width:100%; height:auto;border-radius:0px;}.stacks_in_49611 img:hover{ }
#stacks_in_49531 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}
.stacks_in_49612 img,.stacks_in_49612 svg{max-width:100%; height:auto;border-radius:0px;}.stacks_in_49612 img:hover{ }
#stacks_in_49533 {
	background-color: rgba(244, 200, 0, 1.00);
	padding:  5px;
}

#stacks_in_49647 {
	margin: 20px 0px 20px 0px;
}

#stacks_out_50313 {
	width: 120px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_50309 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_50309 {
		display: none !important;
	}
}

.element_stacks_in_50299[data-deluxe-el] {
  
  background-color : rgba(102, 0, 51, 1.00);
  color: rgba(255, 255, 255, 1.00);
}
.element_stacks_in_50299[data-deluxe-el] > div {

}

.element_stacks_in_50299[data-deluxe-el] [data-deluxe-link],
.element_stacks_in_50299[data-deluxe-el] svg {
  color:  rgba(255, 255, 255, 1.00);
  stroke: rgba(255, 255, 255, 1.00);
  fill: rgba(255, 255, 255, 1.00);
}
.element_stacks_in_50299[data-deluxe-el] h1,
.element_stacks_in_50299[data-deluxe-el] h2,
.element_stacks_in_50299[data-deluxe-el] h3,
.element_stacks_in_50299[data-deluxe-el] h4,
.element_stacks_in_50299[data-deluxe-el] h5 {
  color: rgba(255, 255, 255, 1.00);
}


.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_50307 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_50307 {
		display: none !important;
	}
}
.element_stacks_in_50301[data-deluxe-el][data-deluxe-text] {
  
  text-align: center;
  
  
}


.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_50308 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_50308 {
		display: none !important;
	}
}
:root {
  --multi_columns_stacks_in_50281:1fr 1fr;
}
#multi_columns_stacks_in_50281 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_50281);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_50281 > div {
  min-width: 0;
}
#multi_columns_stacks_in_50281 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_50281 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_50281 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_50281 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50281 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50281 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50281 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_50281 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50281 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50281 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50281 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50281 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50281 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50281 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50281 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_50281 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_50281 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_50281 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50281 > div > * {position: relative;}
  #multi_columns_stacks_in_50281 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50281 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_50281 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50281 > div > * {position: relative;}
  #multi_columns_stacks_in_50281 > div > * > * {transform: translate(0,0);}
  
}

.element_stacks_in_50304[data-deluxe-el][data-deluxe-text] {
  
  text-align: center;
  
  
}


#stacks_in_49942 {
	margin: 0px 20px 20px 20px;
}
#stacks_in_2012_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2012 a:link, #stacks_in_2012 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2012 a:hover, #stacks_in_2012 a:active {
	color:#FFFFFF;
}










#stacks_in_2012 a:link, #stacks_in_2012 a:visited {
	background-color:#FFBF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFBF00), to(#997200));
	border:1px solid #997200;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2012 a:hover {
	background-color:#FFCE00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFCE00), to(#846300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2012 a:active {
	background-color:#FFBF00;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_2012 {
	margin: 20px 0px 40px 0px;
}

.spacerStack {
	height: 30.00px;
}

#spacerStackstacks_in_50310 {
	height: 30.00px;
}




























@media print {
	#spacerStackstacks_in_50310 {
		display: none !important;
	}
}

#stacks_in_49849 {
	margin: 30px 0px 0px 0px;
}
:root {
  --multi_columns_stacks_in_50241:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_50241 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_50241);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_50241 > div {
  min-width: 0;
}
#multi_columns_stacks_in_50241 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_50241 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_50241 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_50241 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50241 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50241 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50241 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_50241 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50241 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50241 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_50241 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50241 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_50241 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_50241 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_50241 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_50241 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_50241 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_50241 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50241 > div > * {position: relative;}
  #multi_columns_stacks_in_50241 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_50241 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_50241 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_50241 > div > * {position: relative;}
  #multi_columns_stacks_in_50241 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_49521 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width: 0px 0px 0px 1px;
	padding:  20px;
}

#stacks_in_49518 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width: 0px 0px 0px 1px;
	padding: 20px 10px 20px 20px;
}

#stacks_in_49515 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width: 0px 0px 0px 1px;
	padding: 20px 10px 20px 20px;
}

#stacks_in_49512 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width: 0px 0px 0px 1px;
	padding: 20px 10px 26px 20px;
}
